[Prev: TIDXPGBEGIN] | [Resources][TOC] | [Next: TIDXPGSSMARKUP]

# TIDXPGEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TIDXPGEND>
  ` markup ...
  `</TIDXPGEND>
  `

Command-line Option

  N/A

## Description

The TIDXPGEND resource defines the end markup for the thread index pages.

## Default Setting

    <TIdxPgEnd>
    </body>
    </html>
    </TIdxPgEnd>

## Resource Variables

Variable | Value
--- | ---
`$DOCURL$` | URL to documentation.
`$ENV$` | Value of an environment variable.
`$GMTDATE$` | Current GMT date.
`$ICONURLPREFIX$` | Value of ICONURLPREFIX resource.
`$IDXFNAME$` | Filename of main index page.
`$IDXLABEL$` | Label for main index page.
`$IDXPREFIX$` | Prefix of filenames of main index pages.
`$IDXSIZE$` | Max number of messages that may be listed in index page.
`$IDXTITLE$` | The title of the main index page.
`$LOCALDATE$` | Current local date.
`$NUMOFIDXMSG$` | Number of message listed.
`$NUMOFMSG$` | Number of messages in the archive.
`$NUMOFPAGES$` | Number of index pages.
`$OUTDIR$` | Pathname of archive.
`$PROG$` | Program name
`$TIDXFNAME$` | Filename of thread index page.
`$TIDXLABEL$` | Label for thread index page.
`$TIDXPREFIX$` | Prefix of filenames of thread index pages.
`$TIDXTITLE$` | Title of thread index.
`$VERSION$` | Program version.

## Examples

None.

## Version

1.2

## See Also

TIDXPGBEGIN

[Prev: TIDXPGBEGIN] | [Resources][TOC] | [Next: TIDXPGSSMARKUP]